@charset "utf-8";@media screen and (max-width:640px){
    .dir_btn { text-align: left; }  
    .map_btn.sfbtn { width: 100%; margin-top: 10px; padding-right: 0; }  
    .print_btn { display: none; }  
    .dir_txt { padding: 30px; margin-top: 20px; } 
    .dir_txtTitle { font-size: 14px; display: table-cell; padding-right: 0px; width: 60px; }  
    .dir_txtCont { font-size: 14px; display: table-cell; }  
    .dir_txt_li { display: table; width: 100%; padding-left: 25px; }  
    .dir_txt_li:before { background-position: top center; top: 12px; } 
}